@import url('https://fonts.googleapis.com/css?family=Arimo:400,700|Open+Sans:400,700|Questrial');

/* 
font-family: 'Arimo', sans-serif;
font-family: 'Questrial', sans-serif;
font-family: 'Open Sans', sans-serif;
*/


body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Arimo', sans-serif;
	color: #000000;
}

p,li,dt,dd,a,td	{font-size: 0.938rem;}
p, li 						{line-height:140%;}


/**************** header *****************************/
.header				{background-color:#ffffff;color:#000000;border-bottom:2px solid #000000;}
.banner				{width:63.938em;margin:auto;}
.logo					{width:40%;float:left;}
.topRight			{width:50%;float:right;text-align:right;padding-top:20px;}
.topRight img		{vertical-align:middle;margin-left:10px;}
.phone				{font-size:1.875em;font-family: 'Questrial', sans-serif;display:block;margin-top:20px;}
.phone a				{font-size:1em;color:#000000;text-decoration:none;cursor:default;letter-spacing:1px;}
.phone a:hover		{font-size:1em;color:#000000;text-decoration:none;}
.location			{font-size:0;}

.widget span {
   display:inline-block;
   background-color:#F96400;
   color:#ffffff;
   padding:8px 30px;
   border-radius: 5px;
}
.widget span:hover {background-color:#666666;}


/**************** nav - topnav *************************/
.topnav {background-color: #ffffff;}
.bordered {
	background-image: url(/extras/styles/webideas/border.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom:4px;
}

.topmenu{
	width:63.938em;
	margin:auto;
	background-color: transparent;
	color:#000000;	
	height:3.125em;
}

html .mlddm {display:flex;justify-content:space-between;}


/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
	font-size: 0.938rem;
	padding: 0 8px;
	line-height: 3.125rem;
	color: #000000;
	background-color: transparent;
	font-family: 'Questrial', sans-serif;
	text-transform: uppercase;
	
}
.mlddm li a:hover, .mlddm li a#buttonhover 							{color:#666666;}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover 		{color:#666666;}
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#666666;}

.mlddm>li:first-child>a	{padding-left:0;}
.mlddm>li:last-child>a	{padding-right:0;}

/* drop down list */
	.mlddm ul {background: #ECECEC;border-top:1px solid #ffffff;}
	.mlddm ul li a {	
		line-height: 2.563rem;
		padding: 0 30px 0 6px;
		border-bottom:1px solid #D1D1D1;
		text-align:left;
		height:auto;
		text-transform: inherit;
	}
	.mlddm ul li a:hover 			{background-color:#000000;color:#ffffff;}
	.mlddm ul li a.selected 		{background-color:#000000;color:#ffffff;}
	.mlddm ul li a:hover.selected	{background-color:#000000;color:#ffffff;}


/**************** nav - leftmenu *************************/
	
#leftmenu				{font-family: 'Questrial', sans-serif;}
#leftmenu ul			{margin:0;padding:0}
#leftmenu ul li		{list-style: none;margin: 0;padding: 0px;}

#leftmenu ul li:first-child {display:none;}
#leftmenu li a 		{display:block;text-decoration: none;padding: 10px 5px 14px 5px;font-size:1.000rem;color:#000;border-bottom:1px solid #d1d1d1;}
#leftmenu li a:hover	{color:#bbbbbb;text-decoration:none;}	
#leftmenu li a.selectedMenuItem {color:#bbbbbb;}



/**************** nav - mobile header *************************/


.icon-bars:after		{content: url('/extras/styles/webideas/icon-bars.png');}		


.slicknav_menu {background-color:transparent;}
.slicknav_nav {z-index:10000000;}
	

.slicknav_menu						{padding:0;}
.slicknav_nav						{font-size:1.5em;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-size:1.125em;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#dedede;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#000000;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#ececec;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;}	
.slicknav_nav ul li a 					{padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#ececec;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}	

/**************** footer *****************************/

.footer		{padding-top:20px;font-family: 'Questrial', sans-serif;}
.footerSitemapContainer {border-top: 25px solid #666666;border-bottom:25px solid #666666;}

.footerSitemap {width:63.938rem;margin:auto;padding:0.625em 0;}
.siteMapColumn {width:16.6%;padding-right:20px;float:left;}
.siteMapColumn:first-child{display:none;}
.siteMapColumn:nth-child(3){width:18%;}
.siteMapColumn:nth-child(7){width:14%;}
.siteMapColumn:last-child{padding-right:0;}

.siteMapColumn ul {padding:0;list-style-type:none;}
.siteMapColumn li {padding-bottom:4px;}
.siteMapColumn .root {padding-top:8px;padding-bottom:12px;}
.siteMapColumn a {text-decoration:none;color:#495966;font-size:0.813rem;line-height:50%;}
.siteMapColumn a:hover {text-decoration:none;}
.siteMapColumn .root a {color:#000000;text-transform:uppercase;font-size:0.938rem}

.footerInfoContainer {background-color:#ffffff;padding:1.500em 0;}
.footerInfo					{width:63.938rem;margin:auto;color:#000000;}
.footerInfo	.three-Col1 {width:35%}
.footerInfo	.three-Col2 {width:30%}
.footerInfo	.three-Col3 {width:25%;text-align:right;}
.footerInfo	.three-Col2 table td{text-align:left;padding:2px 20px 2px 0;}
.footerInfo h5 img		{vertical-align:middle;margin-left:5px;}
.footer p, .footer td {font-size:0.813rem;}
.footerInfo a, .footerInfo a:hover {color:#ffffff;text-decoration:none;}

.footerBase{
	width:63.938rem;
	margin:auto;
	clear:both;
	padding: 0.625rem 0 1.250rem 0;
	font-size:0.563rem;
	color: #999999;
}
.footerLeft				{width:50%;float: left;line-height:180%;padding-bottom:1rem;}
.footerRight			{width:50%;float: right;text-align:right;line-height:160%;}
.footerBase a 			{font-size: 0.563rem;color:#999999;}
.footerBase a:hover	{color:#cccccc;}	


/**************** slideshow *****************************/

.slideshow {height:633px;
	background-image: url(/extras/styles/webideas/border.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.slideshow .galleria-theme-dots .galleria-dots {background:none;text-align:right;width:50%;} /* dots container background:none; can be added */
.slideshow .galleria-theme-dots .galleria-dots div {color:#ffffff;font-size:64px;position:relative;top:-10px;} /* dot colour */
.slideshow .galleria-theme-dots.notouch .galleria-dots div:hover,
.slideshow .galleria-theme-dots.touch .galleria-dots div:active {color:#fff;} /* highlight colour */
.slideshow .galleria-theme-dots .galleria-dots div.active {color:#666666;} /* current slide dot colour */

.mfeature .slideshow {height:auto;}

/**************** content *****************************/
	
/* layout */
.middleHome	{padding:3.125em 0 2.188em 0;	width:63.938em;;margin:auto;}
.middle		{padding:0 0 2rem 0;width:63.938em;margin:auto;min-height:400px;}
.crumb		{padding:0.500em 0 1.750em 0;font-size:0.750em}
.crumb a		{font-size:1em}
.redRow		{background-color:#000000;color:#ffffff;}

.redRow .middleHome h2 {color:#ffffff;}


/* general */
a 			{color: #802327;text-decoration: underline;}
a:hover	{color: #000000;}
a img		{border:0;}

h1, h2, h3, h4, h5, h6 {line-height:normal;font-family: 'Questrial', sans-serif;}
h1 		{font-size: 2.375em;color:#000000;font-weight:400;margin-top:0;}
h2 		{font-size: 1.063em;color:#000000;font-weight:400;}
h3 		{font-size: 0.938em;color:#000000;font-weight:600;}
h4 		{font-size: 1.375em;color:#000000;font-weight:700;}
h5 		{font-size: 1.125em;color:#000000;font-weight:700;margin-top:0;margin-bottom:12px;}

p, ul, li{margin-top:0;}

.formRequired {color:#cc0000;font-size:0.625rem;}
.tel		{text-decoration:none;}


.middleHome h1 {font-size: 2.250em;color:#000000;font-weight:400;margin-top:0;}
.middleHome h2 {font-size: 1.625em;font-weight:700;color:#231F20;}
.middleHome h3	{font-size: 1.875em;color:#000000;margin:0 0 20px 0;text-align:center;font-weight:400;}


.linkButton, .dataForm .button {
	background-color:#000000;
	border:1px solid #ffffff;
	color:#ffffff;
	padding:7px 10px;
	text-decoration: none;
	display:inline-block;
	min-width:120px;
}
.linkButton:hover {text-decoration: none;background-color:#ffffff;color:#000000;}

.dataForm .button {font-size:0.938rem;text-transform:uppercase;padding:7px 25px;}

/**************** home page *****************************/

.middleHome .row {padding:30px 0 30px 0;}
.rule {border-top:1px solid #cccccc;width:60%;margin:auto;}

.highlightBox				{text-align:center;}

.latestNews h3, .middleHome  .wobjectDataForm h3 {}
.latestNews p, .middleHome  .wobjectDataForm p {text-align:center;width:100%;margin:auto;margin-bottom:20px;}

.largeFormat .dataForm {width: 100%;}
.largeFormat .twoCol30-70.dataForm dt {width:100%;float:none;color:#949494;padding-bottom:4px;}
.largeFormat .twoCol30-70.dataForm dd {width:100%;padding-left:0;margin-left:0;padding-bottom:20px;}
.largeFormat .twoCol30-70.dataForm input[type=text]{height:45px;font-size:1.250em;padding:6px;border:1px solid #828282;}
.largeFormat .twoCol30-70.dataForm .checklistH {color:#949494;display:block;float:left;margin-top:12px;padding-right:20px;}

.latestNews {margin-bottom:30px;}
.postImg {text-align:center;margin-bottom:20px;}
.latestNews .submissionName {text-align:center;margin-bottom:10px;}
.latestNews .submissionName a{
	font-size:1.063rem;
	line-height:normal;
	margin-bottom:10px;
	font-family: 'Questrial', sans-serif;
	}
.latestNews .linkContainer {text-align:center;}

	
/**************** lenses *****************************/
	
.dataTable{border-collapse:collapse;width:100%;}
.dataTable td{border:1px solid #999; padding:3px; vertical-align:top;}	
	
	
/**************** Our Team *****************************/	

.leftColumnImage .sideBySide60-40-Col1{width:53%;}
.leftColumnImage .sideBySide60-40-Col2{width:46%;}
.leftColumnImage	h4 {margin-top:0;}

